=== test/data/metapackages/invalid_cmake/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(invalid_cmake)
find_package(catkin REQUIRED)
catkin_package()
