=== test/data/metapackages/invalid_depends/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(invalid_depends)
find_package(catkin REQUIRED)
catkin_metapackage()
