=== test/data/metapackages/no_metapackage_tag/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(no_metapackage_tag)
find_package(catkin REQUIRED)
catkin_metapackage()
