=== debian/changelog ===
ros-catkin-pkg (0.2.10-4) unstable; urgency=medium

  * Update Vcs URLs
  * Update my email address
  * Set priority to optional to make deb check happy

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 26 Dec 2016 18:08:49 +0100

ros-catkin-pkg (0.2.10-3) unstable; urgency=medium

  * Add build dependency
  * Bumped Standards-Version to 3.9.8, no changes needed.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 26 Jul 2016 10:07:08 +0200

ros-catkin-pkg (0.2.10-2) unstable; urgency=medium

  * Fix my mail address.
  * Get rid of lintian nmu warnings.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Thu, 07 Jan 2016 10:24:26 +0100

ros-catkin-pkg (0.2.10-1) unstable; urgency=medium

  * Initial release. (Closes: #729057)

 -- Wookey <wookey@debian.org>  Fri, 06 Nov 2015 15:39:22 +0000
