=== debian/control ===
Source: ros-catkin-pkg
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
	   Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
           Jochen Sprickerhof <jspricke@debian.org>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 9),
               python,
               python-dateutil,
               python-docutils,
               python-mock,
               dh-python
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-catkin-pkg.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-catkin-pkg.git
Homepage: http://www.ros.org/wiki/catkin_pkg
X-Python-Version: >= 2.7

Package: python-catkin-pkg
Architecture: all
Multi-Arch: foreign
Depends: python,
         python-dateutil,
         python-docutils,
         python-mock,
         ${misc:Depends}
Description: Low-level build system macros for Robot OS -- Python module
 This package is part of Robot OS (ROS). It is a library for
 retrieving information about catkin packages. Catkin contains CMake
 macros that are useful in the development of ROS-related systems. ROS
 provides libraries and tools to help software developers create robot
 applications. 
 .
 This package is a Python module needed to use Catkin.
