=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Mon, 01 Dec 2014 12:34:47 +0100

%:
	dh $@ --with python2 --buildsystem=python_distutils


override_dh_clean:
	rm -rf src/catkin_pkg.egg-info
	dh_clean

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
