=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
# For GitHub projects you can use the tags page:

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/catkin_pkg-$1\.tar\.gz/ \
  https://github.com/ros-infrastructure/catkin_pkg/releases .*/v?(\d\S*)\.tar\.gz
