## ros-catkin-pkg 0.3.5

=== debian/changelog ===
ros-catkin-pkg (0.3.5-3) unstable; urgency=medium

  * Enable python3- package

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 03 Jul 2017 23:45:24 +0200

ros-catkin-pkg (0.3.5-2) unstable; urgency=medium

  * Convert package to pybuild
  * Disable python3- package for now

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 30 Jun 2017 07:50:49 +0200

ros-catkin-pkg (0.3.5-1) unstable; urgency=medium

  * New upstream version 0.3.5
  * Rebase patch
  * Bump standards and dephelper
  * Update watch file

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 28 Jun 2017 06:22:59 +0200

ros-catkin-pkg (0.2.10-5) unstable; urgency=medium

  * Add patch for catkin_create_pkg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 28 Jan 2017 17:13:02 +0100
