=== debian/control ===
Source: ros-catkin-pkg
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-mock, python3-mock, python-docutils, python3-docutils, python-dateutil, python3-dateutil
Standards-Version: 4.0.0
Homepage: http://www.ros.org/wiki/catkin_pkg
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/ros/ros-catkin-pkg.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/ros/ros-catkin-pkg.git
#Testsuite: autopkgtest-pkg-python

Package: python-catkin-pkg
Architecture: all
Multi-Arch: foreign
Depends: ${python:Depends}, ${misc:Depends}
Description: Low-level build system macros for Robot OS -- Python 2 module
 This package is part of Robot OS (ROS). It is a library for
 retrieving information about catkin packages. Catkin contains CMake
 macros that are useful in the development of ROS-related systems. ROS
 provides libraries and tools to help software developers create robot
 applications.
 .
 This package is a Python 2 module needed to use Catkin.

Package: python3-catkin-pkg
Architecture: all
Multi-Arch: foreign
Depends: ${python:Depends}, ${misc:Depends}
Description: Low-level build system macros for Robot OS -- Python 3 module
 This package is part of Robot OS (ROS). It is a library for
 retrieving information about catkin packages. Catkin contains CMake
 macros that are useful in the development of ROS-related systems. ROS
 provides libraries and tools to help software developers create robot
 applications.
 .
 This package is a Python 2 module needed to use Catkin.
