## ros-catkin-pkg 0.3.9

=== debian/changelog ===
ros-catkin-pkg (0.3.9-1) unstable; urgency=medium

  * New upstream version 0.3.9

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 03 Nov 2017 09:28:32 +0100

ros-catkin-pkg (0.3.8-1) unstable; urgency=medium

  * New upstream version 0.3.8

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 18 Oct 2017 08:09:14 +0200

ros-catkin-pkg (0.3.7-1) unstable; urgency=medium

  * New upstream version 0.3.7
  * Bump standards version (no changes).
  * Activate test suite

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 07 Oct 2017 12:59:15 +0200

ros-catkin-pkg (0.3.6-1) unstable; urgency=medium

  * Fix typo in description
  * Fix python3 dependencies
  * New upstream version 0.3.6

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 09 Sep 2017 16:36:40 +0200
