=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-mock, python3-mock, python-docutils, python3-docutils, python-dateutil, python3-dateutil
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://www.ros.org/wiki/catkin_pkg
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/ros/ros-catkin-pkg.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/ros/ros-catkin-pkg.git
-#Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-python
 
 Package: python-catkin-pkg
 Architecture: all
@@ -28,7 +28,7 @@
 Package: python3-catkin-pkg
 Architecture: all
 Multi-Arch: foreign
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}
 Description: Low-level build system macros for Robot OS -- Python 3 module
  This package is part of Robot OS (ROS). It is a library for
  retrieving information about catkin packages. Catkin contains CMake
@@ -36,4 +36,4 @@
  provides libraries and tools to help software developers create robot
  applications.
  .
- This package is a Python 2 module needed to use Catkin.
+ This package is a Python 3 module needed to use Catkin.
