=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=catkin-pkg
export PYBUILD_AFTER_INSTALL=rm -rf 'debian/python3-catkin-pkg/usr/bin'

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
