=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-catkin-pkg-$1.tar.gz%" \
    https://github.com/ros-infrastructure/catkin_pkg/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
