## ros-catkin-pkg 0.4.8

=== debian/changelog ===
ros-catkin-pkg (0.4.8-1) unstable; urgency=medium

  * New upstream version 0.4.8
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Aug 2018 07:56:28 +0200

ros-catkin-pkg (0.4.7-1) unstable; urgency=medium

  * New upstream version 0.4.7

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 29 Jul 2018 22:01:40 +0200

ros-catkin-pkg (0.4.6-2) unstable; urgency=medium

  * Add missing dependency
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 17 Jul 2018 13:48:48 +0200

ros-catkin-pkg (0.4.6-1) unstable; urgency=medium

  * New upstream version 0.4.6
  * Remove shebang patch (done automatically)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 06 Jul 2018 21:44:36 +0200

ros-catkin-pkg (0.4.5-1) unstable; urgency=medium

  * New upstream version 0.4.5

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Jul 2018 20:34:15 +0200

ros-catkin-pkg (0.4.3-2) unstable; urgency=medium

  * Add breaks due to move of /usr/bin/catkin_package_version (Closes: #900637)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 06 Jun 2018 13:59:45 +0200

ros-catkin-pkg (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 01 Jun 2018 08:19:59 +0200

ros-catkin-pkg (0.4.2-3) unstable; urgency=medium

  * Add missing build dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 May 2018 17:30:05 +0200

ros-catkin-pkg (0.4.2-2) unstable; urgency=medium

  * Fix lintian warnings

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 May 2018 12:04:31 +0200

ros-catkin-pkg (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * Update copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 May 2018 09:48:57 +0200

ros-catkin-pkg (0.4.1-1) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * http -> https
  * Add R³
  * New upstream version 0.4.1
  * Update copyright
  * Update policy and debhelper versions
  * Add new build dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Mar 2018 22:20:01 +0200
