## ros-catkin-pkg 0.4.10

=== debian/changelog ===
ros-catkin-pkg (0.4.10-1) unstable; urgency=medium

  * New upstream version 0.4.10
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Jan 2019 11:34:20 +0100

ros-catkin-pkg (0.4.9-1) unstable; urgency=medium

  * New upstream version 0.4.9
  * Rebase patch
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Oct 2018 19:47:12 +0200
