## ros-catkin-pkg 0.4.13

=== debian/changelog ===
ros-catkin-pkg (0.4.13-1) unstable; urgency=medium

  * New upstream version 0.4.13
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Jul 2019 17:19:29 +0200
