=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-mock, python3-mock, python-docutils, python3-docutils, python-dateutil, python3-dateutil, python-pyparsing, python3-pyparsing, python-flake8, python3-flake8
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-mock, python3-mock, python-docutils, python3-docutils, python-dateutil, python3-dateutil, python-pyparsing, python3-pyparsing, python-flake8, python3-flake8
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/catkin_pkg
 Vcs-Git: https://salsa.debian.org/science-team/ros-catkin-pkg.git
