## ros-catkin-pkg 0.4.16

=== debian/changelog ===
ros-catkin-pkg (0.4.16-1) unstable; urgency=medium

  * New upstream version 0.4.16
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 28 Jan 2020 21:40:18 +0100

ros-catkin-pkg (0.4.15-1) unstable; urgency=medium

  * New upstream version 0.4.15

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 14 Dec 2019 10:16:02 +0100

ros-catkin-pkg (0.4.14-2) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938372)
  * Add d/clean
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 16:17:13 +0200

ros-catkin-pkg (0.4.14-1) unstable; urgency=medium

  * New upstream version 0.4.14
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Oct 2019 23:42:45 +0200
