## ros-catkin-pkg 0.4.22

=== debian/changelog ===
ros-catkin-pkg (0.4.22-1) unstable; urgency=medium

  * New upstream version 0.4.22
  * Remove Thomas from Uploaders, thanks for working on this

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jun 2020 08:01:14 +0200

ros-catkin-pkg (0.4.20-1) unstable; urgency=medium

  * New upstream version 0.4.20
  * bump debhelper version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 07:36:12 +0200
