## ros-catkin-pkg 0.4.23

=== debian/changelog ===
ros-catkin-pkg (0.4.23-1) unstable; urgency=medium

  * New upstream version 0.4.23

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Oct 2020 13:17:45 +0200
