## ros-catkin-pkg 0.4.24

=== debian/changelog ===
ros-catkin-pkg (0.4.24-2) unstable; urgency=medium

  * Add patch for new setuptools

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 02 Dec 2021 11:17:36 +0100

ros-catkin-pkg (0.4.24-1) unstable; urgency=medium

  * Drop gitlab-ci
  * Drop old Breaks/Replaces
  * New upstream version 0.4.24
  * Bump policy versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 01 Nov 2021 10:26:22 +0100
