=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, python3-mock, python3-docutils, python3-dateutil, python3-pyparsing, python3-flake8
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/catkin_pkg
 Vcs-Git: https://salsa.debian.org/science-team/ros-catkin-pkg.git
@@ -15,8 +15,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources
-Breaks: python-catkin-pkg (<< 0.4.14-2)
-Replaces: python-catkin-pkg (<< 0.4.14-2)
 Description: Low-level build system macros for Robot OS -- Python 3 module
  This package is part of Robot OS (ROS). It is a library for
  retrieving information about catkin packages. Catkin contains CMake
