## ros-catkin-pkg 0.5.2

=== debian/changelog ===
ros-catkin-pkg (0.5.2-5) unstable; urgency=medium

  [ Johannes Rothe ]
  * Patch for github issue #351

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 12 Feb 2023 09:25:10 +0100

ros-catkin-pkg (0.5.2-4) unstable; urgency=medium

  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 08:18:55 +0100

ros-catkin-pkg (0.5.2-3) unstable; urgency=medium

  * Limit search depth in /usr/share

 -- Timo Röhling <roehling@debian.org>  Sun, 02 Oct 2022 18:40:33 +0200

ros-catkin-pkg (0.5.2-2) unstable; urgency=medium

  * Ignore flake8 linting errors (Closes: #1020109)

 -- Timo Röhling <roehling@debian.org>  Sun, 18 Sep 2022 10:59:35 +0200

ros-catkin-pkg (0.5.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 0.5.2

 -- Timo Röhling <roehling@debian.org>  Sun, 29 May 2022 01:35:58 +0200

ros-catkin-pkg (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Bump Standards-Version to 4.6.1
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Fri, 27 May 2022 10:30:06 +0200

ros-catkin-pkg (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Drop upstreamed patch
  * Update dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 11 May 2022 19:24:57 +0200
