## ros-catkin-pkg 1.0.0

=== debian/changelog ===
ros-catkin-pkg (1.0.0-3) unstable; urgency=medium

  * Stop using the deprecated pkg_resources module (Closes: #1083752)
  * Fix Python SyntaxWarning caused by regex string (Closes: #1087063)
  * Bump Standards-Version to 4.7.2
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Wed, 20 Aug 2025 18:37:39 +0200

ros-catkin-pkg (1.0.0-2) unstable; urgency=medium

  * Readd AttributeError patch.
    Thanks to Johannes Rothe (Closes: #1053492)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 31 Oct 2023 09:32:26 +0100

ros-catkin-pkg (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Update patches
    - Drop patch for GitHub issue #351 (merged upstream)

 -- Timo Röhling <roehling@debian.org>  Sat, 16 Sep 2023 20:40:57 +0200
