=== debian/control ===
Source: ros-catkin-pkg
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Jochen Sprickerhof <jspricke@debian.org>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-dateutil,
 python3-docutils,
 python3-flake8 <!nocheck>,
 python3-pyparsing,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/catkin_pkg
Vcs-Git: https://salsa.debian.org/science-team/ros-catkin-pkg.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin-pkg
Testsuite: autopkgtest-pkg-pybuild

Package: python3-catkin-pkg
Architecture: all
Multi-Arch: foreign
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: Low-level build system macros for Robot OS -- Python 3 module
 This package is part of Robot OS (ROS). It is a library for
 retrieving information about catkin packages. Catkin contains CMake
 macros that are useful in the development of ROS-related systems. ROS
 provides libraries and tools to help software developers create robot
 applications.
 .
 This package is a Python 3 module needed to use Catkin.
