## ros-catkin-pkg 1.1.0

=== Makefile ===
--- 
+++ 
@@ -27,4 +27,4 @@
 	echo "running ${NAME} tests"
 
 test: testsetup
-	cd test && nosetests && nosetests3
+	cd test && pytest && pytest-3
