=== test/data/metapackages/NonConformingName/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(NonConformingName)
find_package(catkin REQUIRED)
catkin_metapackage()
