=== test/data/metapackages/leftover_files/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(leftover_files)
find_package(catkin REQUIRED)
catkin_metapackage()
