=== test/data/metapackages/leftover_files/Makefile ===
all: echo 'not supposed to be here'
