=== test/data/metapackages/no_buildtool_depend_catkin/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(no_buildtool_depend_catkin)
find_package(catkin REQUIRED)
catkin_metapackage()
