=== test/data/metapackages/valid_metapackage/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(valid_metapackage)
find_package(catkin REQUIRED)
catkin_metapackage()
