=== test/data/metapackages/valid_metapackage_format2/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(valid_metapackage_format2)
find_package(catkin REQUIRED)
catkin_metapackage()
