=== debian/changelog ===
ros-catkin-pkg (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Stop using the deprecated pkg_resources module (Closes: #1083752)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 29 Sep 2025 23:07:34 +0200

ros-catkin-pkg (1.1.0-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 1.1.0
  * Update patches.
    Merged: 0003-Fix-AttributeError-with-docutils-0.18.patch
    Obsolete: 0004-Replace-pkg_resources.parse_version-by-packaging.ver.patch
    Merged: 0005-Fix-Python-SyntaxWarning-caused-by-regex-string.patch
    New: 0003-Drop-setuptools-from-install-requirements.patch

 -- Timo Röhling <roehling@debian.org>  Mon, 22 Sep 2025 18:05:36 +0200
