=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/catkin_pkg
 Vcs-Git: https://salsa.debian.org/science-team/ros-catkin-pkg.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin-pkg
@@ -27,7 +26,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Description: Low-level build system macros for Robot OS -- Python 3 module
