=== debian/watch ===
Version: 5

Template: Github
Owner: ros-infrastructure
Project: catkin_pkg
